/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	background: url(/National_Library/oe_/http://www.jackler.com/img/bg.gif) white top center;
}
.clear {
	clear: both;
}
a {
	text-decoration: none;
	color: #f70a8f;
}
h3 {
	font-family: Verdana, sans-serif;
	font-size: 21px;
	line-height: 23px;
	color: #f70a8f;
}
.header {
	margin-top: 100px;
	margin-bottom: 50px;
}
.title {
	/*margin-top: 120px;*/
}
.logo {
	/*margin-top: 100px;*/
	float: left;
	margin-right: 33px;
	margin-top: -25px;
}
.four {
	margin-top: 20px;
	margin-bottom: 20px;
}
.four img, .eight img {
	width: 100%;
	height: auto;
}
.one-third {
	text-align: center;
}
.one-third img {
	width: 100%;
	height: auto;
}
.highlight-title {
	color: #e8117f;
	text-align: center;
	font-size: 19px;
}
.highlight-text {
	text-align: center;
	font-size: 14px;
	margin-top: 15px;
	line-height: 1.6em;
}

.pink-container {
	background: #e8117f;
	margin-top: 40px;
	padding-bottom: 40px;
}
.pink-container .highlight-title, .pink-container .highlight-text {
	color: white;
}
.pink-container .highlight-text {
	margin-bottom: 40px;
}
h2 {
	color: white;
	font-family: verdana, sans-serif;
	text-align: center;
	margin: 40px 0;
	font-size: 44px;
}
.portfolio {
	margin-top: 40px;
}


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Big */
	@media only screen and (min-width: 1200px) {
		.buttons {
			margin-left: 195px;
			margin-top: 100px;
		}
		.world-sidebar {
			margin-right: 40px;
		}
		.button-to-gallery {
			margin-right: 40px;
		}
		.button-back {
			margin-right: 620px;
		}
		.button-send {
			margin-right: 195px;
		}
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		.header-container {
			width: 959px;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.header-container {
			width: 960px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.header-container {
			width: 767px;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.header-container {
			width: 480px;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.logo a {
			margin-bottom: 40px;
			margin-left: auto;
			margin-right: auto;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('/National_Library/oe_/http://www.jackler.com/fonts/FontName.eot');
	    src: url('/National_Library/oe_/http://www.jackler.com/fonts/FontName.eot?iefix') format('eot'),
	         url('/National_Library/oe_/http://www.jackler.com/fonts/FontName.woff') format('woff'),
	         url('/National_Library/oe_/http://www.jackler.com/fonts/FontName.ttf') format('truetype'),
	         url('/National_Library/oe_/http://www.jackler.com/fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

@font-face {
    font-family: 'EzerBlock_OERegular';
    src: url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oeregular-webfont.eot');
    src: url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oeregular-webfont.eot#iefix') format('embedded-opentype'),
         url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oeregular-webfont.woff') format('woff'),
         url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oeregular-webfont.ttf') format('truetype'),
         url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oeregular-webfont.svg#EzerBlock_OERegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'EzerBlock_OEBold';
    src: url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oebold-webfont.eot');
    src: url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oebold-webfont.eot#iefix') format('embedded-opentype'),
         url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oebold-webfont.woff') format('woff'),
         url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oebold-webfont.ttf') format('truetype'),
         url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oebold-webfont.svg#EzerBlock_OEBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'EzerBlock_OELight';
    src: url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oelight-webfont.eot');
    src: url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oelight-webfont.eot#iefix') format('embedded-opentype'),
         url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oelight-webfont.woff') format('woff'),
         url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oelight-webfont.ttf') format('truetype'),
         url('/National_Library/oe_/http://www.jackler.com/fonts/ezerblock/ezerblock_oelight-webfont.svg#EzerBlock_OELight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aller_Light';
    src: url('/National_Library/oe_/http://www.jackler.com/fonts/aller/aller_lt-webfont.eot');
    src: url('/National_Library/oe_/http://www.jackler.com/fonts/aller/aller_lt-webfont.eot#iefix') format('embedded-opentype'),
         url('/National_Library/oe_/http://www.jackler.com/fonts/aller/aller_lt-webfont.woff') format('woff'),
         url('/National_Library/oe_/http://www.jackler.com/fonts/aller/aller_lt-webfont.svg#Aller_Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
